Show / Hide Table of Contents

# IAsyncOnTriggerExit2DHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnTriggerExit2DHandler

### Members

#### Methods

Name | Description
--- | ---
OnTriggerExit2DAsync() |

### Methods

#### OnTriggerExit2DAsync()

    UniTask<Collider2D> OnTriggerExit2DAsync()

##### Returns

UniTask<Collider2D>